package org.apache.fulcrum.intake.test;

/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

/**
 * Test form for Intake
 * 
 * @author <a href="mailto:epugh@upstate.com">epugh@upstate.com</a>
 * @version $Id: LoginForm.java 813291 2009-09-10 08:06:08Z tv $
 */

public class LoginForm implements LoginFormInterface
{

    private String username;

    /**
     * @return the user name
     */
    public String getUsername()
    {
        return username;
    }

    /**
     * @param username the user name
     */
    public void setUsername(String username)
    {
        this.username = username;
    }

}
